using System;

internal sealed class Delegate403 : MulticastDelegate
{
	public extern long Invoke(object object_0);

	public static long smethod_0(object object_0, Delegate403 delegate403_1)
	{
		return delegate403_1(object_0);
	}

	public extern Delegate403(object object_0, IntPtr intptr_0);

	static Delegate403()
	{
		Class10.smethod_13(typeof(Delegate403).TypeHandle);
	}

	internal static Delegate403 delegate403_0;
}
